ServerEvents.recipes(event => 
	{


        //Firmaciv
        //Enable On Servers to Protect Claims event.remove({id: 'firmaciv:anvil/cannonball'})

		//TFC
			
        event.remove({id: 'tfc:emerald_cut'})
        event.remove({id: 'tfc:diamond_cut'})
        event.remove({id: 'tfc:topaz_cut'})
        event.remove({id: 'tfc:lapis_lazuli_cut'})
        event.remove({id: 'tfc:pyrite_cut'})
        event.remove({id: 'tfc:ruby_cut'})
        event.remove({id: 'tfc:opal_cut'})
        event.remove({id: 'tfc:sapphire_cut'})
        event.remove({id: 'tfc:amethyst_cut'})
        event.remove({id: 'tfc:crafting/sandpaper'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/steel_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/powered_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/steel_detector_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/detector_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/steel_activator_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/activator_rail'})
        event.remove({id: 'tfc:crafting/vanilla/map'})




        //Heating Sheets
        event.remove({id: 'tfc:heating/metal/bismuth_sheet'})
        event.remove({id: 'tfc:heating/metal/bismuth_bronze_sheet'})
        event.remove({id: 'tfc:heating/metal/black_bronze_sheet'})
        event.remove({id: 'tfc:heating/metal/black_steel_sheet'})
        event.remove({id: 'tfc:heating/metal/blue_steel_sheet'})
        event.remove({id: 'tfc:heating/metal/brass_sheet'})
        event.remove({id: 'tfc:heating/metal/bronze_sheet'})
        event.remove({id: 'tfc:heating/metal/cast_iron_sheet'})
        event.remove({id: 'tfc:heating/metal/copper_sheet'})
        event.remove({id: 'tfc:heating/metal/gold_sheet'})
        event.remove({id: 'tfc:heating/metal/nickel_sheet'})
        event.remove({id: 'tfc:heating/metal/red_steel_sheet'})
        event.remove({id: 'tfc:heating/metal/rose_gold_sheet'})
        event.remove({id: 'tfc:heating/metal/silver_sheet'})
        event.remove({id: 'tfc:heating/metal/steel_sheet'})
        event.remove({id: 'tfc:heating/metal/sterling_silver_sheet'})
        event.remove({id: 'tfc:heating/metal/tin_sheet'})
        event.remove({id: 'tfc:heating/metal/wrought_iron_sheet'})
        event.remove({id: 'tfc:heating/metal/zinc_sheet'})
        event.remove({id: 'firmalife:heating/metal/chromium_sheet'})
        event.remove({id: 'firmalife:heating/metal/stainless_steel_sheet'})
        event.remove({id: 'tfc_ie_addon:heating/metal/electrum_sheet'})
        event.remove({id: 'tfc_ie_addon:heating/metal/constantan_sheet'})
        event.remove({id: 'tfc_ie_addon:heating/metal/aluminum_sheet'})
        event.remove({id: 'tfc_ie_addon:heating/metal/lead_sheet'})
        event.remove({id: 'tfc_ie_addon:heating/metal/uranium_sheet'})

            //Double Sheets
        event.remove({id: 'tfc:heating/metal/bismuth_double_sheet'})
        event.remove({id: 'tfc:heating/metal/bismuth_bronze_double_sheet'})
        event.remove({id: 'tfc:heating/metal/black_bronze_double_sheet'})
        event.remove({id: 'tfc:heating/metal/black_steel_double_sheet'})
        event.remove({id: 'tfc:heating/metal/blue_steel_double_sheet'})
        event.remove({id: 'tfc:heating/metal/brass_double_sheet'})
        event.remove({id: 'tfc:heating/metal/bronze_double_sheet'})
        event.remove({id: 'tfc:heating/metal/cast_iron_double_sheet'})
        event.remove({id: 'tfc:heating/metal/copper_double_sheet'})
        event.remove({id: 'tfc:heating/metal/gold_double_sheet'})
        event.remove({id: 'tfc:heating/metal/nickel_double_sheet'})
        event.remove({id: 'tfc:heating/metal/red_steel_double_sheet'})
        event.remove({id: 'tfc:heating/metal/rose_gold_double_sheet'})
        event.remove({id: 'tfc:heating/metal/silver_double_sheet'})
        event.remove({id: 'tfc:heating/metal/steel_double_sheet'})
        event.remove({id: 'tfc:heating/metal/sterling_silver_double_sheet'})
        event.remove({id: 'tfc:heating/metal/tin_double_sheet'})
        event.remove({id: 'tfc:heating/metal/wrought_iron_double_sheet'})
        event.remove({id: 'tfc:heating/metal/zinc_double_sheet'})
        event.remove({id: 'firmalife:heating/metal/chromium_double_sheet'})
        event.remove({id: 'firmalife:heating/metal/stainless_steel_double_sheet'})

            //Tools And Armor Blue Steel
            event.remove({id: 'tfc:heating/metal/blue_steel_tuyere'})
            event.remove({id: 'tfc:heating/metal/blue_steel_sword'})
            event.remove({id: 'tfc:heating/metal/blue_steel_mace'})
            event.remove({id: 'tfc:heating/metal/blue_steel_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/blue_steel_helmet'})
            event.remove({id: 'tfc:heating/metal/blue_steel_chestplate'})
            event.remove({id: 'tfc:heating/metal/blue_steel_greaves'})
            event.remove({id: 'tfc:heating/metal/blue_steel_boots'})
            event.remove({id: 'tfc:heating/metal/blue_steel_shield'})
            event.remove({id: 'tfc:heating/metal/blue_steel_horse_armor'})
            event.remove({id: 'tfc:heating/metal/blue_steel_sword_blade'})
            event.remove({id: 'tfc:heating/metal/blue_steel_mace_head'})
            event.remove({id: 'tfc:heating/metal/blue_steel_fish_hook'})
            event.remove({id: 'tfc:heating/metal/blue_steel_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/blue_steel_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/blue_steel_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/blue_steel_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/blue_steel_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/blue_steel_scraping_knife'})
            

            //Tools And Armor Red Steel
            event.remove({id: 'tfc:heating/metal/red_steel_tuyere'})
            event.remove({id: 'tfc:heating/metal/red_steel_sword'})
            event.remove({id: 'tfc:heating/metal/red_steel_mace'})
            event.remove({id: 'tfc:heating/metal/red_steel_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/red_steel_helmet'})
            event.remove({id: 'tfc:heating/metal/red_steel_chestplate'})
            event.remove({id: 'tfc:heating/metal/red_steel_greaves'})
            event.remove({id: 'tfc:heating/metal/red_steel_boots'})
            event.remove({id: 'tfc:heating/metal/red_steel_shield'})
            event.remove({id: 'tfc:heating/metal/red_steel_horse_armor'})
            event.remove({id: 'tfc:heating/metal/red_steel_sword_blade'})
            event.remove({id: 'tfc:heating/metal/red_steel_mace_head'})
            event.remove({id: 'tfc:heating/metal/red_steel_fish_hook'})
            event.remove({id: 'tfc:heating/metal/red_steel_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/red_steel_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/red_steel_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/red_steel_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/red_steel_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/red_steel_scraping_knife'})

            //Tools And Armor Black Steel
            event.remove({id: 'tfc:heating/metal/black_steel_tuyere'})
            event.remove({id: 'tfc:heating/metal/black_steel_sword'})
            event.remove({id: 'tfc:heating/metal/black_steel_mace'})
            event.remove({id: 'tfc:heating/metal/black_steel_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/black_steel_helmet'})
            event.remove({id: 'tfc:heating/metal/black_steel_chestplate'})
            event.remove({id: 'tfc:heating/metal/black_steel_greaves'})
            event.remove({id: 'tfc:heating/metal/black_steel_boots'})
            event.remove({id: 'tfc:heating/metal/black_steel_shield'})
            event.remove({id: 'tfc:heating/metal/black_steel_horse_armor'})
            event.remove({id: 'tfc:heating/metal/black_steel_sword_blade'})
            event.remove({id: 'tfc:heating/metal/black_steel_mace_head'})
            event.remove({id: 'tfc:heating/metal/black_steel_fish_hook'})
            event.remove({id: 'tfc:heating/metal/black_steel_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/black_steel_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/black_steel_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/black_steel_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/black_steel_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/black_steel_scraping_knife'})


            //Tools And Armor Steel
            event.remove({id: 'tfc:heating/metal/steel_tuyere'})
            event.remove({id: 'tfc:heating/metal/steel_sword'})
            event.remove({id: 'tfc:heating/metal/steel_mace'})
            event.remove({id: 'tfc:heating/metal/steel_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/steel_helmet'})
            event.remove({id: 'tfc:heating/metal/steel_chestplate'})
            event.remove({id: 'tfc:heating/metal/steel_greaves'})
            event.remove({id: 'tfc:heating/metal/steel_boots'})
            event.remove({id: 'tfc:heating/metal/steel_shield'})
            event.remove({id: 'tfc:heating/metal/steel_horse_armor'})
            event.remove({id: 'tfc:heating/metal/steel_sword_blade'})
            event.remove({id: 'tfc:heating/metal/steel_mace_head'})
            event.remove({id: 'tfc:heating/metal/steel_fish_hook'})
            event.remove({id: 'tfc:heating/metal/steel_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/steel_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/steel_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/steel_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/steel_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/steel_scraping_knife'})


            //Tools And Armor Wrought Iron
            event.remove({id: 'tfc:heating/metal/wrought_iron_tuyere'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_sword'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_mace'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_helmet'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_chestplate'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_greaves'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_boots'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_shield'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_horse_armor'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_sword_blade'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_mace_head'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_fish_hook'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/wrought_iron_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/wrought_iron_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/wrought_iron_scraping_knife'})


            //Tools And Armor Copper
            event.remove({id: 'tfc:heating/metal/copper_tuyere'})
            event.remove({id: 'tfc:heating/metal/copper_sword'})
            event.remove({id: 'tfc:heating/metal/copper_mace'})
            event.remove({id: 'tfc:heating/metal/copper_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/copper_helmet'})
            event.remove({id: 'tfc:heating/metal/copper_chestplate'})
            event.remove({id: 'tfc:heating/metal/copper_greaves'})
            event.remove({id: 'tfc:heating/metal/copper_boots'})
            event.remove({id: 'tfc:heating/metal/copper_shield'})
            event.remove({id: 'tfc:heating/metal/copper_horse_armor'})
            event.remove({id: 'tfc:heating/metal/copper_sword_blade'})
            event.remove({id: 'tfc:heating/metal/copper_mace_head'})
            event.remove({id: 'tfc:heating/metal/copper_fish_hook'})
            event.remove({id: 'tfc:heating/metal/copper_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/copper_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/copper_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/copper_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/copper_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/copper_scraping_knife'})


            //Tools And Armor Bronze
            event.remove({id: 'tfc:heating/metal/bronze_tuyere'})
            event.remove({id: 'tfc:heating/metal/bronze_sword'})
            event.remove({id: 'tfc:heating/metal/bronze_mace'})
            event.remove({id: 'tfc:heating/metal/bronze_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/bronze_helmet'})
            event.remove({id: 'tfc:heating/metal/bronze_chestplate'})
            event.remove({id: 'tfc:heating/metal/bronze_greaves'})
            event.remove({id: 'tfc:heating/metal/bronze_boots'})
            event.remove({id: 'tfc:heating/metal/bronze_shield'})
            event.remove({id: 'tfc:heating/metal/bronze_horse_armor'})
            event.remove({id: 'tfc:heating/metal/bronze_sword_blade'})
            event.remove({id: 'tfc:heating/metal/bronze_mace_head'})
            event.remove({id: 'tfc:heating/metal/bronze_fish_hook'})
            event.remove({id: 'tfc:heating/metal/bronze_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/bronze_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/bronze_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/bronze_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/bronze_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/bronze_scraping_knife'})


            //Tools And Armor Black Bronze
            event.remove({id: 'tfc:heating/metal/black_bronze_tuyere'})
            event.remove({id: 'tfc:heating/metal/black_bronze_sword'})
            event.remove({id: 'tfc:heating/metal/black_bronze_mace'})
            event.remove({id: 'tfc:heating/metal/black_bronze_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/black_bronze_helmet'})
            event.remove({id: 'tfc:heating/metal/black_bronze_chestplate'})
            event.remove({id: 'tfc:heating/metal/black_bronze_greaves'})
            event.remove({id: 'tfc:heating/metal/black_bronze_boots'})
            event.remove({id: 'tfc:heating/metal/black_bronze_shield'})
            event.remove({id: 'tfc:heating/metal/black_bronze_horse_armor'})
            event.remove({id: 'tfc:heating/metal/black_bronze_sword_blade'})
            event.remove({id: 'tfc:heating/metal/black_bronze_mace_head'})
            event.remove({id: 'tfc:heating/metal/black_bronze_fish_hook'})
            event.remove({id: 'tfc:heating/metal/black_bronze_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/black_bronze_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/black_bronze_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/black_bronze_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/black_bronze_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/black_bronze_scraping_knife'})


            //Tools And Armor Bismuth Bronze
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_tuyere'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_sword'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_mace'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_fishing_rod'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_helmet'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_chestplate'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_greaves'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_boots'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_shield'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_horse_armor'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_sword_blade'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_mace_head'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_fish_hook'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_unfinished_helmet'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_unfinished_chestplate'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_unfinished_greaves'})
            event.remove({id: 'tfc:heating/metal/bismuth_bronze_unfinished_boots'})
            event.remove({id: 'tfcscraping:heating/metal/bismuth_bronze_scraping_knife_blade'})
            event.remove({id: 'tfcscraping:heating/metal/bismuth_bronze_scraping_knife'})


            

            
            //TFC Hammer Time Excavortors
            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/bismuth_bronze'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/bismuth_bronze'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/bismuth_bronze'})

            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/black_bronze'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/black_bronze'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/black_bronze'})

            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/bronze'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/bronze'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/bronze'})
            
            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/copper'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/copper'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/copper'})
            
            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/wrought_iron'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/wrought_iron'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/wrought_iron'})
            
            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/steel'})
            
            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/black_steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/black_steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/black_steel'})
            
            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/blue_steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/blue_steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/blue_steel'})
            
            event.remove({output: 'tfc_hammer_time:metal/sledgehammer_head/red_steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer_head/red_steel'})
            event.remove({input: 'tfc_hammer_time:metal/sledgehammer/red_steel'})
            
            event.remove({output: 'tfc_hammer_time:ceramic/unfired_sledgehammer_head_mold'})
            event.remove({input: 'tfc_hammer_time:ceramic/unfired_sledgehammer_head_mold'})

            //Excavtors
            event.remove({id: 'tfc_hammer_time:heating/excavator/bismuth_bronze'})
            event.remove({id: 'tfc_hammer_time:heating/excavator/black_bronze'})
            event.remove({id: 'tfc_hammer_time:heating/excavator/bronze'})
            event.remove({id: 'tfc_hammer_time:heating/excavator/copper'})
            event.remove({id: 'tfc_hammer_time:heating/excavator/steel'})
            event.remove({id: 'tfc_hammer_time:heating/excavator/black_steel'})
            event.remove({id: 'tfc_hammer_time:heating/excavator/blue_steel'})
            event.remove({id: 'tfc_hammer_time:heating/excavator/red_steel'})
            
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/bismuth_bronze'})
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/black_bronze'})
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/bronze'})
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/copper'})
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/steel'})
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/black_steel'})
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/blue_steel'})
            event.remove({id: 'tfc_hammer_time:heating/excavator_head/red_steel'})
        



        //TFC Hot Or Not
        event.remove({id: 'tfchotornot:anvil/tong_part/cast_iron'})
        event.remove({id: 'tfchotornot:anvil/cast_iron_rod'})



    }
)